<!--
BODY {
scrollbar-highlight-color: #ffd205;
scrollbar-3dlight-color:   #fcd836;
scrollbar-darkshadow-color:#ffb305;
scrollbar-track-color:     #dcdbf5;
scrollbar-arrow-color:     #f8d468;
scrollbar-face-color:      #8182f5;
}


A 			{ COLOR: blue; FONT-FAMILY: 'trebuchet ms', arial, verdana; font-size: 13;}

A:visited 	{ COLOR: maroon; font-weight: 500; 
FONT-FAMILY: 'trebuchet ms', arial, verdana; font-size: 13;  }

A:hover 	{ FONT-WEIGHT: 600; COLOR: orange; 
FONT-FAMILY: 'trebuchet MS', arial, verdana; font-size 13; text-decoration: none; }

p.slideshow {font-family: "Trebuchet MS", arial, verdana; font-size: 10pt; margin-right:2.0cm;margin-left:4.5cm;
margin-top: 25px;text-align:right;
color:purple; border-style: solid; border-width: 1px 1px 1px 1px; padding: 0.3cm 0.3cm 0.3cm 0.3cm; background: #dcdbf5; }


p.wisequote {font-family: "Trebuchet MS", arial, verdana ; font-size: 10pt; margin-right:2.0cm;margin-left:10.0cm;
margin-top: 25px;text-align:justify;
color:purple; border-style: solid; border-width: 1px 1px 1px 1px; padding: 0.3cm 0.3cm 0.3cm 0.3cm; background: #dcdbf5; }

p, ul { font-family:  'Trebuchet MS', arial, verdana; font-size: 10pt; color: #000000; margin-top:0cm;margin-right:2.0cm;margin-bottom:0cm;
margin-left:4.5cm;margin-bottom:.0001pt;text-align:justify;mso-pagination:widow-orphan;
tab-stops:0cm 28.3pt 56.6pt 84.9pt 113.2pt 141.5pt 169.8pt 198.1pt 226.4pt 254.7pt 284.5pt 311.3pt 339.6pt 367.9pt 396.2pt 423.0pt 452.8pt 481.1pt;}

p.quote {font-family: 'Times New Roman'; font-size: 12pt; margin-top:0cm;margin-right:2.5cm;margin-bottom:0cm;
margin-left:5.0cm;margin-bottom:.0001pt;text-align:justify;mso-pagination:widow-orphan;
tab-stops:0cm 28.3pt 56.6pt 84.9pt 113.2pt 141.5pt 169.8pt 198.1pt 226.4pt 254.7pt 284.5pt 311.3pt 339.6pt 367.9pt 396.2pt 423.0pt 452.8pt 481.1pt;}


.center {margin-top:0cm;margin-right:2.0cm;margin-bottom:0cm;margin-left:4.5cm;margin-bottom:.0001pt;text-align:center; }



.footnote {font-family: Arial, verdana; font-size: 10pt; margin-top:0cm;margin-right:2.0cm;margin-bottom:0cm;
margin-left:4.5cm;margin-bottom:.0001pt;text-align:justify;mso-pagination:widow-orphan;
tab-stops:0cm 28.3pt 56.6pt 84.9pt 113.2pt 141.5pt 169.8pt 198.1pt 226.4pt 254.7pt 284.5pt 311.3pt 339.6pt 367.9pt 396.2pt 423.0pt 452.8pt 481.1pt;}

p.comment {font-family: arial, verdana; font-size: 9pt; color: #7504b2; margin-top:14.2pt;margin-right:14.2pt;margin-bottom:
14.2pt;margin-left:14.2pt;}

p.comment2 {font-family: trebuchet, arial, verdana; font-size: 11pt; color: #0039e2; margin-top:14.2pt;margin-right:14.2pt;margin-bottom:
14.2pt;margin-left:14.2pt; }




h2 {font-family:  arial, verdana; color: orange ; margin-top:0cm;margin-right:2.0cm;margin-bottom:0cm;
margin-left:4.5cm;margin-bottom:.0001pt;text-align:justify;}

h3 {font-family: Arial, verdana; color: #680a5c ; margin-top:0cm;margin-right:2.0cm;
margin-bottom:0cm;margin-left:4.5cm;margin-bottom:.0001pt;text-align:right;}

h5 {font-family: Arial, verdana; color: #680a5c ; margin-top:0cm;margin-right:2.0cm;
margin-bottom:0cm;margin-left:4.5cm;margin-bottom:.0001pt;text-align: center;}

h5.black { font-family: Arial, verdana; color: black ; margin-top:0cm;margin-right:2.0cm;
margin-bottom:0cm;margin-left:4.5cm;margin-bottom:.0001pt;text-align: center;}

h6 {font-family: Trebuchet MS, verdana; color: orange ; margin-top:0cm;margin-right:2.0cm;
margin-bottom:0cm;margin-left:4.5cm;margin-bottom:.0001pt;text-align: center;}

ul {margin-top:0cm;margin-right:2.0cm;margin-bottom:0cm;
margin-left:5.0cm;margin-bottom:.0001pt;text-align:justify;mso-pagination:widow-orphan;
tab-stops:0cm 28.3pt 56.6pt 84.9pt 113.2pt 141.5pt 169.8pt 198.1pt 226.4pt 254.7pt 284.5pt 311.3pt 339.6pt 367.9pt 396.2pt 423.0pt 452.8pt 481.1pt; }



-->

